<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="12.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{FB0F3AD4-26BC-44D6-B4BB-88380A445C53}</ProjectGuid>
    <OutputType>Exe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>Test</RootNamespace>
    <AssemblyName>Test</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <PlatformTarget>AnyCPU</PlatformTarget>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup>
    <StartupObject />
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="NHapi.Base">
      <HintPath>..\..\dll\NHapi.Base.dll</HintPath>
    </Reference>
    <Reference Include="NHapi.Model.V24">
      <HintPath>..\..\dll\NHapi.Model.V24.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Class1.cs" />
    <Compile Include="DebugMessage.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\..\Public\MediII.Adapter.Scan.Interface\MediII.Adapter.Scan.Interface.csproj">
      <Project>{4E8C6D0E-E696-4F02-812F-CEDD6FE3F6DC}</Project>
      <Name>MediII.Adapter.Scan.Interface</Name>
    </ProjectReference>
    <ProjectReference Include="..\IL.BizComponent\MediII.Adapter.BizComponent.ADT\MediII.Adapter.BizComponent.ADT.csproj">
      <Project>{e634900c-0a19-4575-a0f7-bf5780ae20c3}</Project>
      <Name>MediII.Adapter.BizComponent.ADT</Name>
    </ProjectReference>
    <ProjectReference Include="..\IL.BizComponent\MediII.Adapter.BizComponent.Base\MediII.Adapter.BizComponent.Base.csproj">
      <Project>{619b1dbf-55b7-446b-af40-852a6ab689a0}</Project>
      <Name>MediII.Adapter.BizComponent.Base</Name>
    </ProjectReference>
    <ProjectReference Include="..\IL.BizComponent\MediII.Adapter.BizComponent.MFN\MediII.Adapter.BizComponent.MFN.csproj">
      <Project>{70F1BFF2-22D0-4B1D-BD85-4279FAC616C1}</Project>
      <Name>MediII.Adapter.BizComponent.MFN</Name>
    </ProjectReference>
    <ProjectReference Include="..\MediII.Adapter.ReceiveToKCModel\MediII.Adapter.ReceiveToKCModel.csproj">
      <Project>{F182AC2B-A0D5-40D2-89AF-8D547606B6AC}</Project>
      <Name>MediII.Adapter.ReceiveToKCModel</Name>
    </ProjectReference>
    <ProjectReference Include="..\MediII.Adapter.Scan.UE\MediII.Adapter.BizComponent.UE.csproj">
      <Project>{0786BB9F-0092-44A2-9CA0-263F5A0AA86E}</Project>
      <Name>MediII.Adapter.BizComponent.UE</Name>
    </ProjectReference>
    <ProjectReference Include="..\MediII.Adapter.Scanner\MediII.Adapter.Scanner.csproj">
      <Project>{0ADDDB14-B0F6-4D12-8025-5EC8124A511B}</Project>
      <Name>MediII.Adapter.Scanner</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>